# NAME: Jwplayer
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Jwplayer/Jwplayer.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,jwpcdn.com
  - DOMAIN-SUFFIX,jwplatform.com
  - DOMAIN-SUFFIX,jwplayer.com
  - DOMAIN-SUFFIX,jwpltx.com
  - DOMAIN-SUFFIX,jwpsrv.com
